{
	"base":{
		"加载更多":"加載更多",
		"正在加载":"正在加載...",
		"没有更多了":"没有更多了",
		"温馨提示":"温馨提示",
		"确定":"確定",
		"关闭":"關閉",
		"请输入6位交易密码": "請輸入6位交易密碼",
		"忘记支付密码": "忘記支付密碼？",
		"请先绑定": "請先綁定推薦人社區",
		"请先解冻":"帳戶已被凍結，是否立即解凍？",
		"解冻成功":"解凍成功"
	},
	"tabBar":{
		"首页": "首頁",
		"订单": "訂單",
		"捡漏": "撿漏",
		"我的": "我的"
	},
	"bind":{
		"邀请码": "邀請碼",
		"立即注册": "立即綁定",
		"请输入上级邀请码": "請輸入上級邀請碼",
		"绑定成功":"綁定成功",
		"绑定邀请人": "綁定邀請人"
	},
	"home":{
		"共创社区": "共創社區",
		"邀请地址": "邀請地址",
		"立即前往": "立即前往",
		"闪兑": "閃兌",
		"节点认购": "節點認購",
		"币种": "幣種",
		"今日价格": "今日價格",
		"模式说明": "模式說明",
		"复制": "複製",
		"我的邀请": "我的邀請",
		"邀请团队信息": "邀請團隊資訊",
		"我的资产": "我的資產",
		"资产明细": "資產明細",
		"我的收益": "我的收益",
		"收益明细": "收益明細",
		"共创": "共創",
		"行业领先": "行業領先安全技術與合規化 專業運營，保隨用戶實时體 驗可靠、順暢、安全的 社区環境！",
		"共享": "共亯",
		"为全球数十个国家": "為全球數十個國家，100萬+ 用戶提供多語言、高品質 服務！",
		"共富": "共富",
		"BMCC生态": "BMCC生態合作夥伴即刻獲 得多類型戰畧支持，共亯 BMCC平臺的生邀價值與 數位貨幣時代紅利！",
		"合作伙伴": "合作夥伴",
		"成功": "複製成功",
		"余额":"餘額",
		"充值成功": "充值成功",
		"充值失败": "充值失敗",
		"请选择支付方式":"請選擇支付方式",
		"提现": "提現",
		"节点认购": "節點認購",
		"认购成功": "認購成功",
		"认购失败": "認購失敗",
		"立即认购": "立即認購",
		"认购价": "認購價",
		"社区建设": "社區建設，人人有責"
	},
	"user":{
		"数据统计": "數據統計",
		"直推人数": "直推人數",
		"团队人数": "團隊人數",
		"链接地址": "鏈接地址",
		"已购买": "已購買",
		"未购买": "未購買",
		"闪兑": "閃兌",
		"兑换": "兌換",
		"余额": "餘額",
		"兑换比率": "兌換比率",
		"立即兑换": "立即兌換",
		"兑换成功": "兌換成功",
		"兑换失败": "兌換失敗",
		"BCMM余额不足": "BCMM餘額不足",
		"我的资产": "我的資產",
		"提现": "提現",
		"手续费": "手續費",
		"去提现": "去提現",
		"转账": "轉帳",
		"交易记录": "交易記錄",
		"收款地址": "收款地址",
		"请输入收款地址": "請輸入收款地址",
		"转账数量": "轉帳數量",
		"请输入转账金额": "請輸入轉帳金額",
		"全部": "全部",
		"可用余额": "可用餘額",
		"确认转账": "確認轉帳",
		"提现1": "提現",
		"提现金额": "提現金額",
		"请输入提现金额": "請輸入提現金額",
		"全部1":"全部",
		"手续费1": "手續費",
		"立即提现": "立即提現",
		"暂未开放": "暫未開放",
		"余额不足": "餘額不足",
		"提现成功": "提現成功",
		"提现失败": "提現失败",
		"收支明细": "收支明细"
	},
	"order":{
		"待支付":"待支付",
		"待完成":"待完成",
		"待收益":"待收益",
		"紫金记录":"紫金記錄",
		"预约记录":"預約記錄",
		"价格":"價格",
		"日收益":"收益",
		"周期":"週期",
		"匹配时间":"匹配時間",
		"预约时间": "預約時間",
		"总收益":"總收益",
		"已收益":"已收益",
		"未匹配":"未匹配",
		"未支付":"未支付",
		"已完成":"已完成",
		"支付":"支付",
		"天":"天",
		"支付成功": "支付成功",
		"支付失败": "支付失敗",
		"补票": "補票",
		"是否补票": "是否立即補票？",
		"补票成功": "補票成功"
	}
}
